## Name

pix-alias — convert an image from pix format to Alias(tm) pix format

## Synopsis

`pix-alias` [-s `squaresize`] [-w `file_width`] [-nfile_height ] `<` `BRLpixfile` `>` `ALIASpixfile`

## DESCRIPTION

pix-alias converts the brl pix(5) format file on the standard input to an Alias pix format file on the standard output.

## OPTIONS

`-n` `file_height`

  tells pix-alias that the input is file_height scanlines tall

`-s` `squaresize`

  sets both the width and the height for the input to be squaresize

`-w` `file_width`

  tells pix-alias that the input is file_width pixels wide

## AUTHOR

BRL-CAD Team

## COPYRIGHT

This software is Copyright (c) 1989-2013 by the United States Government as represented by U.S. Army Research Laboratory.

## BUG REPORTS

Reports of bugs or problems should be submitted via electronic mail to <devs@brlcad.org>.